/* Global Styles */

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}



/*Header Social Icons*/

.header_socialHeaderIcons {
    display: table;
    list-style-type: none;
}

.header_socialHeaderIcons li {
    padding-right: 7px;
    float: left;
}

.header_socialHeaderIcons li a {
    color: #CCC;
    border: 1px solid #CCC;
    padding: 4px;
    border-radius: 50%;
}

.header_socialHeaderIcons li i {
    width: 20px;
    height: 20px;
    text-align: center;
}

.buttonTop {
    color: #fff;
    background-color: #0c64ae;
}

.fas {
    padding-right: 1em;
}


/* Header */

.navbar {
    //background-color: #fff;
}

.navbar .nevIcon {
    color: #000;
}


/* Header Dropdown */

.dropdown_heading {
    color: #024b88;
    font-weight: 500;
}

.hrstyleDropdown {
    border-top: 2px solid #dddddd;
    width: 70px;
}

.dropdown-menu {
    border-radius: 0.5em;
    padding: 15px 0;
    box-shadow: 0px 20px 50px rgba(45, 165, 218, 0.15);
}

.dropdown-menu.show {
    display: block;
    width: auto;
}

.dropdownItems {
    width: 100%;
    max-width: 100%;
}

.navbar-nav .widthDropdown {
    position: static;
}

.dropdown-item {
    padding: 0.5em 0 0.5em 1em;
}

.dropdown-item.active, .dropdown-item:active {

    background-color: #2DA5DA;
    padding-right: 1em;
}

.search_bar {
    width: 300px;
}

.pb-3,
.py-3 {
    padding-bottom: 0 !important;
}

.form-Search {
    border-radius: 1.5em;
}

.top-nev-links {
    color: rgba(0, 0, 0, 0.4);
    font-size: 14px;
}

.banner-img {
    /*background: url("../images/Banner.png");*/
    height: 50vw;
    min-height: 100%;
    background-size: cover;
    margin: 0;
    position: relative;
}



.bottom-left {
    position: absolute;
    left: -100px;
    top: 50vw;
}


/*--------------Container--------------*/

.container1_heading {
    margin-top: 50px;
    font-size: 32px;
    color: #A9A9A9;
    font-weight: 400;
}

.heading {
    text-align: center;
}

.Aligner {
    display: flex;
    align-items: center;
    justify-content: center
}

.content {
    max-width: 100%;
}

.Aligner-item {
    max-width: 100%;
}

.containerText {
    color: #656565;
    font-size: 18px;
}

.containerHeading {
    color: #EC5CA1;
    font-size: 40px;
    font-weight: 600;
}

.hrStyle {
    width: 20%;
    border: 1.5px solid #cecccc;
}

.sectionFeatures {
    background: url("../images/Group_3.png");
    background-size: cover;
    padding: 8em;
}

.card-body {
    min-height: 15em;


}


.dash-card-body{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.card {
    margin-top: 2em;
    box-shadow: 0px 20px 150px rgba(74, 144, 226, 0.1);
}

.card-text{
    text-align: center !important
}

/*slider*/

.modulesSP {
    padding: 100px 0 150px 0;
    margin-bottom: 0;
    text-align: center;
}

.integrates .carousel-indicators {
    left: 0;
    top: auto;
    bottom: -40px;
}

.integrates .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.integrates .carousel-indicators .active {
    background: #707070;
}

.carouselItemBox {
    padding: 0;
}


/*-----Feedback form-----*/

.feedbackForm {
    background: url("./Group_4.png");
    background-size: cover;
    padding: 8em;
}


.inputForm {
    background: transparent;
    border: 2px solid #fff;
}

.bottom-right {
    position: absolute;
    right: -100px;
    top: 140vh;
}


/*footer*/

footer {
    background-color: #0c1a1e;
    min-height: 400px;
}

.footerleft {
    margin-top: 50px;
    padding: 0 36px;
}

.logofooter {
    margin-bottom: 30px;
}

.footerleft p {
    color: #ccc;
    font-size: 13px;
    margin-bottom: 20px;
}

.footerleft p i {
    width: 20px;
    color: #999;
}

.paddingtop-bottom {
    margin-top: 65px;
}

.headingsFooter {
    font-size: 21px;
    font-weight: 400;
    color: #d9d6d6;
    margin-bottom: 22px;
}


/*footer lists*/

.footer-ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 2px;
    color: #ccc;
}

.footer-ul li {
    line-height: 29px;
    font-size: 12px;
}

.footer-ul li a {
    color: #a0a3a4;
    transition: color 0.2s linear 0s, background 0.2s linear 0s;
}

.footer-ul i {
    margin-right: 10px;
}

.footer-ul li a:hover {
    color: #fff;
    text-decoration: none;
}


/*footer social icons*/

.social_footer_ul {
    display: table;
    list-style-type: none;
}

.social_footer_ul li {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 30px;
    float: left;
}

.social_footer_ul li:first-child {
    padding-left: 0;
}

.social_footer_ul li a {
    color: #CCC;
    border: 1px solid #CCC;
    padding: 8px;
    border-radius: 50%;
}

.social_footer_ul li i {
    width: 20px;
    height: 20px;
    text-align: center;
}


/*footer copyright section*/

.copyright {
    min-height: 40px;
    background-color: #000000;
}

.copyright p {
    font-size: 13px;
    text-align: center;
    color: #757575;
    padding: 10px 0;
    margin-bottom: 0px;
}


/*Contact Us Page*/

.containerColor {
    background-color: #F8F8F8;
    padding: 35px 0px 35px 0px;
    margin: 0px;
}

.fields{
    display: flex;
}
.labelText{
    margin-top:0.5em;
}
.form-group{
    margin-bottom:  0
}

.textboxColor {
    background-color: #f7f8f9;
}

.form-control {
    border: none;
    padding: 0.65em .75rem;
}

.pad {
    padding:10px 40px 10px 40px;
}

.send_button {
    background-color: #2DA5DA;
    box-shadow: 0px 20px 50px rgba(45, 165, 218, 0.35);
    border-radius: 4px;
    border: none;
    margin-top: 1em;

}

.signup_button {
    background-color: #EC5CA1;
    box-shadow: 0px 20px 50px rgba(45, 165, 218, 0.35);
    border-radius: 4px;
    border: none;
    margin-top: 1em !important;
    line-height: 1px;

}

.txtcolor {
    color: #737373;
}

.size-fonts {
    font-size: 14px;
}



/*FAQ Page*/
.FAQ-body{
    margin: 3em 0 5em 0 ;
}
.text-faq-questions
{
    color: #8F8FA0;
    margin-bottom: 3em;
}
.padding-top-bottom-faq
{
    padding-top: 20px;
    padding-bottom: 10px;
}
.btn-faq{
    width: 100%;
    text-align: left;
    color: #8F8FA0;
}
.fa-angle-down-faq{
    font-size:24px;
    float: right;
}

.accordation{
    margin: 1em 0;
}

.card-header{
    border-bottom: 0;
}

.accordation-body {
    min-height: 4em;
    padding: 1em
}


/*Online Demo*/


/*Login Section*/
.font-Color-login{
    color:#4A90E2;	
}
.label-color{
    color: #656565;
}
.button-color{
    position: absolute;
    background:#2DA5DA;
    box-shadow: 0px 20px 50px rgba(45, 165, 218, 0.35);
    border-radius: 10px;
}
.font-center-login{
    text-align: center;
    font-size: 25px;
    color: #4A90E2;
}

.size-textbox-login{
    margin-right: 5px;
    margin-left: 10px;
    width: 95%;
}
.text-align-login
{
    margin-left: 13px;
}
.margin-button-login
{
    margin-bottom: 30px;
}


.parent {


    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.centered {
    margin-top: 8em;
    width: 500px;
    height: 500px;

}

.innerCenter{
    border: 1px solid #EEEEEE;
    border-radius: 10px;
    box-shadow: 0px 7px 0px 0px #EC5CA1 inset;
}


/*Our Clients */

.container-padding{
    margin: 8em 0 10em 0;
}

.imges{
    text-align: center
}
.signinGoogle{
    padding: 1em  1em 0 1em;
}

.centeredSignin {
    margin-top: 8em;
    margin-bottom: 10em;
    width: 500px;
    height: 500px;

}


/*SP Benefits */

.card-size-benfits
{
    height: 9rem;
    border-radius: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: normal; text-align: center;
}
.background-color
{
    background: #EC5CA1;
    color: white;
}

.text-size {
    font-size: 25px;
}

.card-shadow-blue{
    box-shadow: 0px -32px 120px -30px #7dc8e8;
}
.card-shadow-pink{
    box-shadow: 0px 32px 120px -30px #EC5CA1;
}

.parentText {


    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.management-text
{
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: normal;
    color: #656565;
    padding-bottom: 1em; 
}

.img-url-tick
{
    width: 26px;
    height: 26px;
    left: 606px;
    top: 809px;
}
.img-url-font
{
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 43px;
    color: #656565;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #EC5CA1;
    border: none;
    border-radius: 20px;
    padding: 1em 2em;
    text-align: center;
}

.nav-tabs {
    border-bottom: none;
    font-size: 24px;
}
.nav-tabs .nav-item {
    padding: 1em 1em;
    text-align: center;
}
.nav-link {
    padding: 1em 2em;
    border-radius: 20px;
    color: #656565;


}
.tab-link{
    box-shadow: 0px 50px 100px rgba(236, 92, 161, 0.15);
}



.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius:20px;
    border-top-right-radius: 20px;
}


/*Screenshots */


.crousel-color-blue{
    background: #2DA5DA;

    color: white;
    width: 170px;	

}
.crousel-color-pink{
    background: #EC5CA1;
    color: white;
    width: 170px;	

}

/* Introduction */

.card-body-intro{
    padding: 1em;

}

.text-size-intro {
    font-size: 19px;
}

.card-size-intro {
    height: 6rem;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 1em;
    border: 1px solid rgba(0,0,0,.125);
}


/*Features*/
.block{
    padding: 3em 0;
}

.features-heading{
    font-size: 35px;
    margin-bottom: 6px;
}

.features-text{
    line-height: 22px;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    margin: 20px 0;
    color: #777;
}


.pricing-heading{
    text-align: center;
}
.btnPricing{
    background-color: #0082C3;
    border: none;
    background: #2DA5DA;
    box-shadow: 0px 20px 50px rgba(45, 165, 218, 0.35);
    border-radius: 6px;
    margin-bottom: 2em;
}

.fa-size {
    font-size: 40px;
    padding-top: 15px;
    padding-bottom: 5px;
    color: #a1a1a1;
    padding: 0.5em 0;
}


/* Partners page */
.partner-card{
    border: 1px solid #eeeeee;
    margin-bottom: 1.5em;

}

.card-body-partners{
    padding: 2rem;
}




.modal.vertically-modal .modal-dialog {
    transform: translateY(-25%);
    top: 50%;
    margin: 0 auto;
}

.modal.vertically-modal.show .modal-dialog {
    transform: translateY(-50%);
}

.modal-content {
    max-height: 100vh;
    overflow-y: auto;
    padding: 40px;
    border-radius: 1.25em;
}


.notification.jsx-2013492610 {
    width: 100%;
    height: 50px;
    text-align: center;
    background: #fafafa;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-around;
    -webkit-justify-content: space-around;
    -ms-flex-pack: space-around;
    justify-content: space-around;
}


.bannerimg{
    height: 600px;
    min-height: 80%;
    background-size: cover;
    margin: 0;
    position: relative;
    width: 100%;
}
#learning{
    color: white;
    font-size: 24px;
    font-weight: bolder;
    background-image: linear-gradient(141deg, #9fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
    padding: 14px 39px;
    border-radius: 20px 20px 0px 0px;
}
#learning1{
    color: white;
    font-size: 25px;
    font-weight: 700;
    background-image: linear-gradient(141deg, #9fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
    border-radius: 30px;
    padding: 13px 65px;
}
body >nav {
   position: fixed;
   top: 0px;
   width: 100%;
   transition: all 3s;
   &.scrolled {
      background-color: red;
      }
   }
   #sign_up:hover{
        overflow: visible;
       background-color: red;
       color: black;
   }